return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_delay"),0.2);

	LoadActor( THEME:GetPathB("","_white" ) )..{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(diffuse,color("0.6,0.2,0.4,0");sleep,0.8;linear,0.18;diffuse,color("0.3,0.1,0.1,1"));
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.8,0.2,0.4,0");x,SCREEN_LEFT;y,SCREEN_TOP;vertalign,top;horizalign,left;zoomtowidth,0;zoomtoheight,0;sleep,0.8;accelerate,0.2;diffuse,color("0,0,0,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/2+10);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.8,0.2,0.4,0");x,SCREEN_RIGHT;y,SCREEN_BOTTOM;vertalign,bottom;horizalign,right;zoomtowidth,0;zoomtoheight,0;sleep,0.8;accelerate,0.2;diffuse,color("0,0,0,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/2+10);
	};
}